@charset "utf-8";

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■common
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.col3{
	font-size: 0;
	height: auto;
	overflow: hidden;
	margin-top: 50px;
}
ul.col3.center{
	text-align: center;
}
ul.col3 li{
	display: inline-block;
	vertical-align: top;
    width: 33.3333333%;
	text-align: center;
	vertical-align: top;
	padding: 22px 55px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
ul.col3 li a{
	display: block;
}
ul.col3 h4{
	font-size: 16px;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 1px;
}
ul.col3 h4 small{
	display: block;
}
ul.col3 li .img{
	width: 100%;
	max-width: 400px;
	height: auto;
}
ul.col3 .txt{
	max-width: 400px;
	font-size: 13px;
	line-height: 1.69;
	text-align: left;
	margin: 15px auto 0;
}
ul.col3 .btn{
	margin-top: 24px;
}
ul.col3 .zoom{
	width: 30px;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 30px;
}
.myGallery__band {
	color: #fff;
	font-size: 14px;
	margin-top: 10px;
	background-color: #7f7f7f;
}
@media screen and (max-width: 1000px){
	ul.col3 li{
		width: 50%;
	}
	ul.col3 li .img{
		max-width: 300px;
	}
}
@media screen and (min-width: 	1920px){
	ul.col3 li{
		width: 25%;
	}
}

/**/
.ua-pc .FrameLogo {
  display: flex;
  margin-top: 10px;
}
.ua-mobile .FrameLogo {
  padding: 0 20px;
}
.ua-pc .FrameLogo__image {
  flex: 0 0 auto;
  margin-right: 30px;
}
.ua-mobile .FrameLogo__image {
  margin-top: 15px;
  margin-bottom: 5px;
}
.ua-mobile .FrameLogo__image img {
	width: auto;
	height: 20px;
}

/**/
.ContentsLabel {
	display: inline-block;
	position: relative;
}
.ContentsLabel__detail {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	border-radius: 50%;
	text-align: center;
	right: -35px;
	font-weight: bold;
	line-height: 1.5;
	top: 0;
	font-size: 13px;
	bottom: 0;
	margin: auto;
	width: 65px;
	height: 65px;
	color: #fff;
	transform: translateX(100%);
	background-color: #FF7F27;
}
.ua-mobile .ContentsLabel {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin: 30px 0 !important;
  padding: 0;
}
.ua-mobile .ContentsLabel img {
	transform: none;
	max-width: 70%;
	height: auto;
}
.ua-mobile .ContentsLabel__detail {
	display: inline-block;
	position: static;
	border-radius: 0;
	width: auto;
	height: auto;
	right: auto;
	top: auto;
	bottom: auto;
	transform: none;
  margin-top: 10px;
  padding: 0.3em 1em;
}
.ua-mobile .ContentsLabel__detail br{
	display: none;
}

.detailStand {
    position: absolute;
    font-size: 12px;
    display: inline-block;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
		background-color: #FF7F27;
    color: #fff;
    padding: .1em 1em;
    top: 50px;
		z-index: 1000;
}
.ua-mobile .detailStand {
	position: static;
	transform: none;
	left: auto;
	top: auto;
	font-size: 11px;
	z-index: auto;
}



/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■category
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.slick-slide {
	outline: none !important;
}
/*---------------------------------------
	slide
---------------------------------------*/
#slide.category{
	width: 100%;
	overflow: hidden;
	position: relative;
}
#slide.category .ol_l,
#slide.category .ol_r{
	position: absolute;
	width: 940px;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.07);
	z-index: 100;
}
#slide.category .ol_l{
	left: 50%;
	margin-left: -1410px;
}
#slide.category .ol_r{
	right: 50%;
	margin-right: -1410px;
}
#slide.category .inner,
#slide.category .slick-list {
	width: 940px;
	margin: 0 auto;
	overflow: visible;
}
#slide.category ul li img{
	width: 100%;
	height: auto;
}
.slick-prev,
.slick-next{
	z-index: 500;
	width: 21px!important;
	height: 40px!important;
}
.slick-prev{
	left: -60px!important;
}
.slick-next{
	right: -60px!important;
}
.slick-prev:before,
.slick-next:before{
	content: ""!important;
	display: block;
	width: 21px!important;
	height: 40px!important;
}
.slick-prev:before{
	background: url(../../img/oznis/products/ctrl_l.png) left top no-repeat;
}
.slick-next:before{
	background: url(../../img/oznis/products/ctrl_r.png) right top no-repeat;
}
/*---------------------------------------
	thumbs
---------------------------------------*/
#thumbs{
	text-align: right;
	position: relative;
	z-index: 100;
}
#thumbs ul{
	margin-top: 35px;
	display: inline-block;
	font-size: 0;
	width: auto;
}
#thumbs ul li{
	cursor: pointer;
}
/*---------------------------------------
	intro
---------------------------------------*/
h2{
	margin-top: -35px!important;
}
#intro{
	text-align: center;
	margin-top: 85px;
}
#intro .copy{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
}
#intro .txt + .img{
	margin-top: 40px;
	margin-bottom: 17px;
}
#intro .img + .txt{
	margin-top: 25px;
}
/*---------------------------------------
	frames
---------------------------------------*/
#frames{
	margin-top: 85px;
}
#frames .hd01{
	margin-bottom: 44px;
}
#frames ul.col3{
	margin: 0;
}
#frames ul.col3 li{
	padding: 18px 55px 35px;
}
#frames ul.col3 h4{
	height: auto!important;
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■product
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*---------------------------------------
	slide
---------------------------------------*/
#slide.product{
	width: 940px;
	margin: 0 auto;
}
/*---------------------------------------
	intro
---------------------------------------*/
#intro.product{
	text-align: left;
	margin-top: 65px;
}
/* anchor */
#intro .anchor{
	margin-top: 35px;
}
#intro .anchor li{
	display: inline-block;
	margin-right: 30px;
	background: url(../../img/oznis/ico_arrow02.png) left 10px no-repeat;
	-webkit-background-size: auto 5px;
	background-size: auto 5px;
	padding-left: 21px;
}
/*---------------------------------------
	block
---------------------------------------*/
section.block{
	padding-top: 70px;
}
section.block div.img{
	text-align: center;
	margin-top: 50px;
}

.contentsBlock {
	margin-bottom: 30px !important;
}

/*---------------------------------------
	lensColor
---------------------------------------*/
#lensColor .hd01{
/*	margin-bottom: 44px; */
}
#lensColor .type{
	height: auto;
	overflow: hidden;
	padding: 0 5px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#lensColor .type .box{
	float: left;
	width: 50%;
	text-align: center;
	padding: 0 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#lensColor .type .box p.hd{
	font-weight: bold;
	padding: 5px 0;
}
#lensColor .type .standard p.hd{
	background: #dadbda;
}
#lensColor .type .personal p.hd{
	background: #c9bc9c;
}
#lensColor .type .box .txt{
	font-size: 13px;
	line-height: 1.69;
	padding: 20px 0;
	background: #f7f7f7;
}
#lensColor ul{
	height: auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}
#lensColor ul.flexCenter{
	justify-content: center;
}
#lensColor ul li{
	width: 20%;
	text-align: center;
	position: relative;
}
#lensColor ul li a,
#lensColor ul li .aBox,
ul.col3 li .setLens{
	display: block;
	height: 285px;
	padding: 20px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#lensColor ul li .aBox--arrange {
  border:5px solid #eee;
  box-sizing: border-box;
}

#lensColor ul li .ico,
ul.col3 li .setLens .ico{
	font-family: "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif , "Roboto Slab" , Garamond , "Times New Roman";
	font-size: 11px;
}
#lensColor ul li .ico span,
ul.col3 li .setLens .ico span{
	display: none;
}
#lensColor ul li .ico.standard,
ul.col3 li .setLens .ico.standard{
	color: #526670;
}
#lensColor ul li .ico.personal,
ul.col3 li .setLens .ico.personal{
	color: #8b7848;
}
#lensColor ul li .img,
ul.col3 li .setLens .img{
	margin: 15px 0 20px 0;
}
#lensColor ul li h5,
ul.col3 li .setLens h5{
	font-size: 16px;
	line-height: 1.43;
	margin-bottom: 5px;
}
#lensColor ul li .data span,
ul.col3 li .setLens .data span{
	display:block;
	font-size:11px;
	color: #666666;
	line-height:1.4;
}
#lensColor ul li p,
ul.col3 li .setLens p{
	font-size: 11px;
	color: #6b2020;
	margin-top: 8px;
}
#lensColor ul li .zoom,
ul.col3 li .setLens .zoom{
	width: 30px;
	height: auto;
	position: absolute;
	bottom: 0;
	right: 0;
}
@media screen and (max-width: 1000px){
	#lensColor ul li{
		width: 25%;
	}
}
@media screen and (max-width: 1920px){
	#lensColor ul li{
		width: 16.6666%;
	}
}
.venoframe{
	width: 320px!important;
	height: 448px!important;
}
/*------------------------
	setLens
-------------------------*/
ul.col3 li .setLens{
	height: 260px;
	border-top: 1px solid #dedede;
	margin-top: 25px;
}
ul.col3 li .setLens .img{
	max-width: inherit;
}
/*---------------------------------------
	price
---------------------------------------*/
#price{
	background: #f2f2f2;
	padding: 66px 0 90px;
	margin-top: 80px;
}
#price .hd01{
	margin-bottom: 34px;
}
#price .btn{
	display: block;
	width: 280px;
	margin: 50px auto 0;
}
.table-products{
	width:940px;
	margin: 0 auto;
	background: #fff;
	border-collapse:collapse;
}
.table-products th,
.table-products td{
	border:1px solid #b5b5b5;
	padding:1em;
	text-align:center;
}
.table-products th{
	font-weight: bold;
}

/**/
.FlatLens__label {
	margin-bottom: 40px;
}
.ua-mobile .FlatLens__label {
	margin-bottom: 20px;
}
.FlatLens__inner {
	padding: 30px;
	background-color: #00493a;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.FlatLens__inner__text {
	color: #fff;
	font-size: 16px;
	margin-bottom: 20px;
}
.FlatLens__button {
	color: #fff;
	padding: 10px 20px;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 24px;
	background-color: #FF7F27;
	transition: opacity .3s;
}
.FlatLens__button:hover {
	color: #fff;
	opacity: 0.8;
}
.FlatLens__logo {
	text-align: center;
}
.FlatLens__logo img {
	max-width: 130px;
	height: auto;
}
